cancel
Showing results for 
Search instead for 
Did you mean: 

ESS 10.00 Beta is available

F-Secure

ESS 10.00 Beta is available

Hi,

 

This might be the old news for some of you. For those who haven't noticed yet, we have just released the first Beta version of E-Mail and Server Security 10.00 with long-awaited Windows Server 2012 support. For more details about ESS 10.00 Beta, please check the release notes, which can be found along with the installation packages at this page:

http://www.f-secure.com/en/web/labs_global/beta-programs/business-users/email-and-server-security-10...

 

Partners can find bits and docs at the Download page in F-Secure Partner portal (https://partnerportal.f-secure.com/en_GB/partners).

 

Please send us feedback via F-Secure Beta and/or Community sites.

 

BR,

 

Dmitriy

 

 

Tags (2)
10 REPLIES
Scholar

Re: ESS 10.00 Beta is available

Installing Beta via PM 10.10 over an existing ESS9.20 failed with following hint:

 

SERVER01  Windows 7/Server 2008 R2  Vom Launcher-Dienst wurde ein Fehler gemeldet.                                                                                                                                                             0
                                    Installationsfehler: One of the mandatory products cancelled the installation. (Wenn diese Meldung häufig angezeigt wird, wenden Sie sich an den Systemadministrator.)                                    
                                     (The installation is canceled by component F-Secure TNB. Error reported: Lizenzierte Produkte koennen nicht mit einem Schluesselcode fuer Testversionen aktualisiert oder erneut installiert werden.) 

 

Server is SBS2011 Std. SP1

F-Secure

Re: ESS 10.00 Beta is available

Thanks for feedback! Could you please send us fsdiag report to corp-beta@f-secure.com with the reference to this post.

F-Secure
F-Secure

Re: ESS 10.00 Beta is available

Hello,

 

Do you remember, what keycode was used for ESS 9.20 installation? Was it full or evaluation?

It is mentioned in the release notes, that upgrade from the product installed with full keycode to the product with evaluation keycode (which is built in ESS 10.00 Beta) is not supported.

 

Best regards,

Vad

Scholar

Re: ESS 10.00 Beta is available

The 9.20 was installed with a full keycode.

 

5.4 Upgrade installation

You can upgrade F-Secure Server Security or F-Secure E-mail and Server Security from the previous

versions of F-Secure products by running the setup program and following the installation instructions.

You can upgrade the following product versions:

F-Secure Anti-Virus for Windows Servers 9.0

F-Secure Anti-Virus for Citrix Servers 9.0

F-Secure Anti-Virus for Microsoft Exchange 9.0 and 9.10

F-Secure Server Security 9.20

F-Secure E-mail and Server Security 9.20

 

There is no hint about an Eval-Key!!

F-Secure
F-Secure

Re: ESS 10.00 Beta is available

You are right, seems that we forget to add this information.

We'll fix the Release notes in the nearest future.

 

Best regards,

Vad

Scholar

Re: ESS 10.00 Beta is available

What to do next? Should i uninstall 9.20 and reinstall 10?

F-Secure
F-Secure

Re: ESS 10.00 Beta is available

You can either uninstall ESS 9.20 and delete F-Secure registry entry manually before installation of ESS 10.00 Beta, or install the Beta with the same full keycode you use for ESS 9.20

 

Best regards,

Vad

Scholar

Re: ESS 10.00 Beta is available

Installation via PM with 9.20 Key will fix the problem.

 

Thanks

Supporter

Re: ESS 10.00 Beta is available

Hi!

 

I tried out the ess 10 beta on my 2012 servers. Didnt see any problems.

Anyways, couple of weeks back I removed them and installed Server Security 10.00 build 435.

Now every time I log on the server it reminds me about the beta trial.

 

"Your trial period expires in xxx days"

 

If I enter server security key, it says "you already have this subscription key in use. Please check that you have entered the correct key."

 

It accepts the Email and Server Security key, so is there any harm done, if I use it?